@font-face {
  font-family: PF Bague Sans W01 Regular;
  src: url(../fonts/PFBagueSansPro-Regular.otf);
}
@font-face {
    font-family: PF-bold;
    src: url(../fonts/PFBagueSansPro-Bold.otf);
}

/*fix images in content*/
.blog-left-part-content img {
    width: 100%;
    height: auto;
}

#commentform .form-submit {
    display: none;
}

.screen-domains .item {
  float: left;
  height: auto;
  width: 33.33333%;
}
.screen-domains .item .img-box {
  padding: 0 15px 20px 15px;
}
.screen-domains .item .img-box .img {
  position: relative;
  overflow: hidden;
}
.screen-domains .item .img-box .img:hover > a {
  visibility: visible;
}
.screen-domains .item .img-box .img:hover > a .btn {
  top: 50%;
}
.screen-domains .item .img-box .img:hover img {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
  transition: all 0.3s;
}
.screen-domains .item .img-box .img a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: block;
  background-color: rgba(32, 35, 38, 0.82);
  border: 10px solid rgba(32, 35, 38, 0.8);
  z-index: 9;
  text-align: center;
  visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.screen-domains .item .img-box .img a span.btn {
  margin-top: -17px;
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.5);
  color: rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  font-size: 13px;
  height: 35px;
  line-height: 32px;
  padding: 0 16px;
  border-width: 2px;
}
.screen-domains .item .img-box .img a span.btn:hover {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
.screen-domains .item .img-box .img img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

#blog, #article, .blog-sl-content{
    max-width: 1200px;
    margin: auto;
}
.sli-img{
    height: 430px;
}
.blog-slider .slider, .blog-slider{
    /*min-height: calc(60vh - 90px);*/
}

.blog-sl-content .sli-img .slider {
    height: 100%;
    min-height: auto;
}
.news-section #owl-demo{
    min-height: auto;
}
@media (max-width: 767px) {
  .screen-domains .item {
    width: 50%;
  }

  .screenshots h1 {
    font-size: 40px;
    margin: 10px 0;
  }
}
@media (max-width: 480px) {
  .screen-domains .item {
    width: 100%;
  }
  .screen-domains .item .img-box {
    padding-bottom: 10px !important;
  }
  .screen-domains .button-box p {
    margin-bottom: 7px;
  }

  .screen-domains .item:nth-last-child(-n+2) {
    display: none;
  }

  .screenshots h1 {
    font-size: 36px;
    margin: 10px 0;
  }
}
.button-box {
  text-align: center;
  clear: both;
}

.content-section.domains {
  padding-top: 170px;
}

.clearfix {
  clear: both;
}

#overlay-ajax {
  position: fixed;
  top: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: rgba(255, 255, 255, 0.5);
}
.blog-slider.owl-theme .owl-dots{
    padding-right: 40px;
    text-align: right;
}

.slide-content-left{
    max-width: 550px;
    color: #fff;
    padding-left: 40px;
    width: 80%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-start;
    margin: 0 32px 44px 0;
    text-align: left;
}
.slide-content-left h1{
    color: #fff;
    font-family: PF-bold;
    /*font-weight: bold;*/
}
.banner.blog-slider .slider{
    justify-content: flex-start;
}
.white-button{
    padding: 10px 30px;
    padding-right: 64px;
    background-color: #ffffff;
    color: #1d1d1d;
    text-decoration: none;
    background-image: url("../img/arrow-right.svg");
    background-repeat: no-repeat;
    background-position: right 24px center;
    background-size: 15px auto;
}
.blog-part{
    display: flex;
    width: 100%;

}
.blog-left-part{


    flex-basis: 70%;
    width: 70%;
}
.blog-left-part-content{

}
.blog-right-part-content{

    margin-left: auto;
}
.flex-blog-preview{

    display: flex;

}
.slider-blog-time-info{
    margin-bottom: 20px;
    color: #fff;
    font-size: 14px;
}
.min-read{
    margin-left: 20px;
}
.blog-slider-description{
    line-height: 20px;
    margin-bottom: 40px;
    color: #fff;
}
.blog-slider{
    margin-bottom: 40px;
}
.slide-content-left h1{
    padding-top: 10px;
    margin-bottom: 20px;
    font-size: 2em;
    line-height: 35px;
}
.preview-blog-img{
    overflow: hidden;
    flex-basis: 35%;
    display: flex;
    align-items: center;
    justify-content: center;

}
.preview-blog-img a{
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.preview-blog-img img{

    /*height: 100%;*/
    height: auto;
    min-width: 100%;
    min-height: 100%;
    /*width: 300px;*/
}
.preview-blog-text{
    display: flex;
    flex-direction: column;
    padding-left: 20px;
    padding-top: 5px;
    flex-basis: 65%;
}
.preview-blog-title, .preview-blog-title a{
    text-decoration: none;
    color: #121212;
    font-family: PF-bold;
    font-size: 24px;
}
.preview-blog-description{
    overflow: hidden;
    height: 123px;
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
}
.blog-meta{
    margin-top: auto;
    color: #121212;
    font-size: 14px;
}
.flex-blog-preview{
    height: 190px;
    margin-bottom: 40px;
}
.blog-right-part{
    flex-basis: 25%;
    margin-left: 5%;
}
/*.preview-blog-description:before {
    content: "";
    float: left;
    width: 5px;
    height: 123px;
}
.preview-blog-description:after {
    content: "\02026";
    box-sizing: content-box;
    float: right;
    position: relative;
    top: -25px;
    left: 100%;
    width: 3em;
    margin-left: -3em;
    padding-right: 5px;
    text-align: right;
    background-size: 100% 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
}*/
.preview-blog-description > *:first-child {
    float: right;
    width: 100%;
    margin-left: -5px;
}
.blog-subscribe{
    height: 170px;
    background-image: url("../img/si.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: flex-end;
    padding-bottom: 30px;
    justify-content: center;
}
.subscribe-content{
    width: 80%;
}
.subscribe-title{
    line-height: 30px;
    font-size: 30px;
    color: #fff;
    text-align: left;
    padding-bottom: 16px;
}
.subscribe-form form{
    display: flex;
    line-height: 50px;
    height: 50px;
}
.subscribe-form form{
    margin: auto;
    margin-top: 20px;
    width: 100%;
}

.subscribe-form button{
    background-color: #00ff11;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-basis: 30%;
    width: 30%;
    background-position: center;
    border-radius: 0;
}
.subscribe-form button svg{
    fill: #fff;
    width:35px;
    height:50px;
}
.subscribe-form input{
    padding-left: 20px;
    text-align: left;
    flex-basis: 70%;
    border: none;
    width: 70%;
}
.subscribe-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #2e2d32;
    background-image: none;
    text-align: left;
    text-indent: 0;
}
.subscribe-form input::-moz-placeholder { /* Firefox 19+ */
    color: #2e2d32;
    background: none;
    text-align: left;
}
.subscribe-form input:-ms-input-placeholder { /* IE 10+ */
    color: #2e2d32;
    background: none;
    text-align: left;
}
.subscribe-form input:-moz-placeholder { /* Firefox 18- */
    color: #2e2d32;
    background: none;
    text-align: left;
}
.left-block-title{
    font-size: 25px;
    color: #7c7c7c;
    font-weight: bold;
}
.popular-blog-title{
    font-size: 20px;
    font-weight: bold;
}
.popular-blog-date span.dot{
    width: 5px;
    height: 5px;
    background-color: #c6c6c6;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 50%;
}
.popular-blog-date{
    display: flex;
    font-size: 14px;
    align-items: center;
    justify-content: flex-start;
}
.popular-blog{
    margin-top: 20px;
}
.popular-block, .tag-block, .socs{
    margin-top: 30px;
}
.tagt{
    background-color: #f4f4f4;
    padding: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}
a.tagt{
    text-decoration: none;
    color: #000;
}
.tags{
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;

}
.custom-banner img{
    width: 100%;
}
.clouds{
    height: 200px;
}
.tagBall{
    height: 100%;
}
#tagcloud a{
    color: #000;
    text-decoration: none;
    font-size: 16px;
}
.socs{
    display: flex;
}
.socs .soc{
    margin-right: 10px;
    position: relative;
    width: 50px;
    height: 50px;
    background-color: #f4f4f4;
}
.soc svg{

    width: 70%;
    height: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.soc.facebook svg, .share-soc.facebook svg{
    fill: #3b5998;

}
.soc.inst svg, .share-soc.inst svg{
    fill: #ef6b6b;
}
.soc.twitter svg, .share-soc.twitter svg{
    fill: #1da1f2;
}
.soc.you svg, .share-soc.you svg{
    fill: #ff0000;
}
.load-more{
    margin-top: 40px;
    margin-bottom: 40px;
}
.load-more a{
    padding: 10px 0;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    background-color: #f4f4f4;
    text-decoration: none;
    color: #0d0d0d;

}
.breadcrumb svg{
    height: 20px;
    fill: #cccccc;
}
.b-step-separator, .b-link a{
    text-decoration: none;
    margin-left: 15px;
    color: #cccccc;;
}
.b-main{
    width: 20px;
    display: flex;
    align-items: center;
}

.breadcrumb{
    align-items: center;
    display: flex;
    height: 20px;
}
.b-link.active a{
    color: #121212;
}

.article-title{
    font-size: 30px;
    font-family: PF-bold;
}
#article .article-info{
    color: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
}
#article .article-info-wrapper{
    display: flex;
    align-items: center;
}
#article .author-separator{
    margin: 0 10px;
}
.article-info-name-group{
    display: flex;
    flex-wrap: wrap;
    padding-left: 10px;
    align-items: center;
}
#article .share-soc{
    margin-left: 15px;
    position: relative;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #f4f4f4;
}
#article .share-soc svg{
    width: 15px;
    height: 15px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
#article .sharer{
    display: flex;
    align-items: center;
}
.sharer{
    margin-left: 40px;
}
.article-info{
    margin: 20px 0;
}
.sharer-text{
    font-size: 18px;
    color: #000;
}
.article-description{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 20px;
    font-family: PF-bold;
}
.article-main-picture{
    max-height: 450px;
    overflow: hidden;
    margin-bottom: 40px;
    margin-top: 40px;
}
.article-main-picture img{
    width: 100%;
}
#big-subsribe-block .blog-subscribe{
    justify-content: flex-start;
    padding-left: 40px;
}
#big-subsribe-block .subscribe-title{
    text-align: left;
}
#big-subsribe-block .subscribe-form button{
    flex-basis: auto;
    width: 70px;
}
#big-subsribe-block {
    margin: 20px 0;
}
textarea.autofit{

    background-color: transparent;
    border: none;
    min-width: 90%;
    width: 90%;
    max-width:90%;
    resize:none;
    font-size:18px;
    overflow-x:hidden;
    overflow-y:auto;
    min-height:1.5em;
    height:1.5em;

    padding:2px;
    padding-top: 15px;
    padding-left: 15px;
    /*max-height:5em;*/
    /*position:absolute;*/
    left:0px;
   /* float: left;*/
}
.comments-input-block{
    /*padding-top: 8px;*/
    /*display: flex;*/
    background-color: #f4f4f4;
    position: relative;
    /*min-height: 200px;*/
}
.send-comment-button{
    padding-top: 13px;
    float: right;
    /*padding-top: 13px;*/
    width: 40px;
    margin-left: auto;
}
.send-comment-button svg{
    cursor: pointer;
    fill: #b1b1b1;
    width:20px;
}
textarea.autofit::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #666666;
    background-image: none;
    text-align: left;
    text-indent: 0;
}
textarea.autofit::-moz-placeholder { /* Firefox 19+ */
    color: #666666;
    background: none;
    text-align: left;
}
textarea.autofit:-ms-input-placeholder { /* IE 10+ */
    color: #666666;
    background: none;
    text-align: left;
}
textarea.autofit:-moz-placeholder { /* Firefox 18- */
    color: #666666;
    background: none;
    text-align: left;
}
.non-auth-text{
    display: flex;
    align-items: center;
}
.non-auth-text{
    padding: 15px 0;
}
.signup-button{
    display: flex;
}
.facebook-bg{
    background-color: #fff;
}
.signup-button{
    margin-left: 10px;
    line-height: 10px;
    align-items: center;
    text-decoration: none;
    padding: 10px 15px;
    color: #fff;

}
.signup-button.facebook{
    background-color: #3b5998;
}
.signup-button.twitter{
    background-color: #1da1f2;
}
.socnet-icon{
    margin-right: 10px;
    width: 20px;
}
.non-auth-comment{
    margin-right: 10px;
    font-size: 18px;
}
.comment{
    margin-bottom: 20px;
    display: flex;
}
.comment-info{
    align-items: center;
    display: flex;
    margin-bottom: 15px;
}
.comment-info-separator{
    margin: 0 15px;
    color: #d5d5d5;
}
.comment-date{
    color: #d5d5d5;
}
.comment-avatar img, .author-avatar img{
    width: 100%;
    height: 100%;
}
.comment-avatar{
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
}
.author-avatar{
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50%;
}
.comment-content{

    /*flex-basis: 80%;*/
    /*margin-left: 20px;*/
}
.comment-reply a{
    margin-left: 10px;
    text-decoration: none;
    cursor: pointer;
    padding: 5px 15px;
    border: 1px solid #A5A5A5;
    display: flex;
    align-items: center;
}
.subscribe-form button{
    cursor: pointer;
}
p.logged-in-as a{
    color: #000;
    text-decoration: none;
}
.comment-reply a:hover{
    border-color: #0061ff;
    background-color: #0061ff;
}
.comment-reply a:hover .replay-word{
    color: #fff;
}
.comment-reply a:hover .reply-arrow svg{

    fill: #fff;
}
.comment-reply{

    margin-left: auto;
}
.replay-word{
    color: #A5A5A5;
    line-height: 1;
}
.reply-arrow{
    margin-right: 10px;
    height: 15px;
    width: 15px;
    line-height: 1;
}
.reply-arrow svg{
    width: 100%;
    height:100%;
    fill: #A5A5A5;
}
.sub-comment{
    margin-left: 7%;
}
.sub-comment .comment-avatar{
    width: 30px;
    height: 30px;
}
.comment-self{
    padding-left: 60px;
}
.comment-avatar{
    margin-right: 10px;
}
.sub-comment .comment-self{
    padding-left: 40px;
}
.block-comment{
    border-bottom: 1px solid #f4f4f4;
}
.comments{
    margin-bottom: 20px;
}
div.comment.sub-comment .comment-content{
    padding-top: 20px;
    border-top: 1px solid #f4f4f4;
}
.related-block{
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
}
.related-item{
    flex-basis: 30%;
    max-width: 250px;
}
.related-img{
    overflow: hidden;
}
.related-title{
    margin-top: 5px;
    line-height: 22px;
    font-family: PF-bold;
}
.related-date{
    margin-top: 5px;
    font-size: 14px;
}
.related-img img{
    width: 100%;

}
.dc{
    display: block;
}
.mob{
    display: none;
}
.block-comment{
    margin-bottom: 20px;
}
.share-mobile-word{
    display: none;
   /* margin-left: 15px;*/
}
.img-comment{
    padding: 10px;
    color: #fff;
    background-color: rgba(0, 0, 0, .7);
}
/*.fancybox-caption::after{
    border: none;
}*/
.fancybox-caption{
    text-align: center;
}

/*.sli-img::before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-color: rb;
}*/
.blog-slider .slider{
    background-color: rgba(0, 0, 0, .5);
}
.blog-sl-content{

}
#blog.news-section{
    padding-top: 0px;
}
.subscribe-form{
    margin-top: 10px;
    display: flex;
}
a.popular-blog-title{
    color: #000;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}
.related-title a{
    color: #000;
    text-decoration: none;
}
.blog-part {
    margin-top: 20px;
}
.slide-content-left a{
    text-decoration: none;
}
.sli-img{
    position: relative;
    /* height: calc(60vh - 90px);*/
}
.socialmedia.head-sc{
    display: flex;
    margin-left: auto;
    align-items: center;
}
.socialmedia.head-sc img{
    width: 20px;
    height: 20px;
}
.socialmedia.head-sc a{
    margin-left: 5px;
    margin-right: 5px;
}
.head-sc.socialmedia .icon{
    margin: 0 6px;
}
nav#desktop-nav ul {
    width: calc(80% - 250px);
}
nav#desktop-nav .logo{
    width:auto;
    margin-left: 40px;
}
.search.fixed2 form {
    top: 50px;
    position: fixed;
    z-index: 400;
}
.non-auth-text > .twitter {
    display: none !important;
}
.desc-search{
    display: block;
}
.mobile-search{
    display: none;
}


footer{
    border-top: none;
}
@media only screen and (max-width: 1200px) {
    .subscribe-content{
        width: 85%;
    }
}
@media only screen and (max-width: 991px) {
    footer .copyright{
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    footer .copyright .extras, footer .copyright .year{
        width: auto;
    }
    footer .copyright .year{
        margin-right: 0;
       /* align-self: flex-end;*/
    }
    footer .copyright .extras{
        margin: auto;
    }
    .search .searchbar{
        justify-content: center;
    }
    .search .searchbar input[type=submit]{
        width: 110px;
    }
    .search .searchbar input[type=search]{
        width: 100%;
    }
    .blog-sl-content{
        padding-top: 86px;
    }
    .head-sc.socialmedia{
        margin-top: 20px;
        margin-left: 35px;
    }
    .blog-left-part, .blog-right-part{
        flex-basis: 100%;
        width: 100%;
    }
    .blog-part {
        margin-top: 30px;
        display: block;
    }
    .blog-right-part{
        margin-left: 0;
    }
    .popular-block, .clouds, .social-block, .blog-right-part .tag-block{
        display: none;
    }
    #article .blog-right-part .blog-subscribe{
        display: none;
    }


    nav#mobile-nav .links .language ul li a::after{
        display: none;
    }
    nav#mobile-nav .links.open{
        position: absolute;
        top: 60px;
        left: 0;
        box-shadow: #00000036 0px 8px 10px;
    }
    nav#mobile-nav .links .language ul li a::after {
        margin: 0 7px;
    }
    .head-sc.socialmedia {
        margin-bottom: 24px;
        margin-top: 36px;
        margin-left: 0;
        justify-content: flex-start;
        padding-left: 34px;
    }
    #menu-primary-menu li{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    nav#mobile-nav .links .language{
        padding-top: 24px;
        padding-left: 40px;
        margin: 16px 0;
        /* padding-left: 10px;
         padding-right: 10px;*/
    }
    nav#mobile-nav .links .language ul {
        width: 100%;
        padding-left: 0;
    }
    nav#mobile-nav .links .language ul li{
        padding-left: 5px;
        width: 40px;
        /*flex-basis: 21%;*/
        padding-bottom: 20px;
        box-sizing: border-box;
    }
}
@media only screen and (max-width: 767px) {
    .head-sc.socialmedia {

        justify-content: center;
    }
    nav#mobile-nav .links .language ul li{
        padding-left: 5px;
        flex-basis: 21%;
        padding-bottom: 20px;
        box-sizing: border-box;
    }
    .search .searchbar input[type=search]{
        width: 75%;
    }
    .search .searchbar{
        justify-content: flex-end;
    }
    .search .searchbar input[type=submit]{
        width: 25%;
    }

    .blog-sl-content{
        padding-top: 128px;
    }
    #search2.search form{
        margin-top: 0;
    }

    .blog-sl-content .blog-slider{
        margin-bottom: 0;

    }
    .blog-sl-content{
        padding-bottom: 0;
    }
    .preview-blog-text{
        padding-top: 16px;
    }
    .mobile-search{
        display: block;
    }
    .desc-search{
        display: none;
    }
    .sli-img{
        height: calc(100vh - 60px);
    }
    .related-item{
        margin-bottom: 20px;
    }
    .blog-left-part-content img{
        height: auto;
    }
    .related-block{
        display: block;
    }
    .blog-sl-content.news-section{
        padding-top: 65px;
        padding-left: 0;
        padding-right: 0;
    }

    .blog-sl-content{
        width: 100%;
    }
    .blog-slider .slider, .blog-slider, .sli-img{
        min-height: calc(100vh - 90px);
    }
    .article-title{
        line-height: 30px;
    }
    #article .subscribe-content{
        width:100%;
    }
    #big-subsribe-block .blog-subscribe{
        padding-left: 20px;
        padding-right: 20px;
    }
    #blog, #article{
        padding-top: 70px;
    }
    .non-auth-comment{
        margin-bottom: 20px;
    }
    .sharer{
        margin-bottom: 20px;
    }
    textarea.autofit{
        width: 70%;
        min-width: 70%;
        flex-basis: 70%;
    }
    .non-auth-text{
        flex-wrap: wrap;
    }
    #article .signup-button{
        margin-left: 0;
        margin-right: 10px;
    }
    .share-mobile-word{
        display: block;
        margin-left: 5px;
        font-size: 14px;

    }
    #article .share-soc{
        justify-content: center;
        align-items: center;
        display: flex;
        text-align: center;
        width: 100px;
        border-radius: 20px;
    }
    #article .share-soc svg{
        transform: translate(0, 0);
        position: static;
    }
    .sharer{
        margin-left: 0;
    }
    .article-info-name-group .author-name{
        flex-basis: 100%;
    }
    .article-info-name-group{
        font-size: 14px;
        flex-basis: 80%;
    }
    .article-info{
        margin-bottom: 10px;
    }
    .sharer-text{
        display: none;
    }
    #article .share-soc{
        margin-left: 0;
        margin-right: 15px;
    }
    div.author-separator.first-separator{
        display: none;
    }
    #article .article-info-wrapper{
        display: block;
    }
    .comment-reply{
        margin-top: 10px;
        margin-left: 0;
    }
    .sub-comment {
        margin-left: 7%;
    }
    .mob{
        display: block;

    }
    .comment-reply{
        width: 100px;
    }
    .dc{
        display: none;
    }
    .slide-content-left{
        margin-right: 0;
        padding-left: 10px;
        width: 90%;
    }
    .slide-content-left h1{
        font-size: 1.5em;
    }
    .blog-slider.owl-theme .owl-dots{
        text-align: left;
        padding-left: 10px;
    }
    .flex-blog-preview{
        display: block;
        height: auto;
    }
    .preview-blog-img img{
        width: 100%;
        height: auto;
    }
    .preview-blog-text{
        padding-left: 0;

    }
    .preview-blog-description{
        margin-bottom: 15px;
    }
}